unit ServerInfo;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Borland.Vcl.StdCtrls, System.ComponentModel;

type
  TformServerInfo = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    editServer: TEdit;
    editUsername: TEdit;
    editPassword: TEdit;
    butnContinue: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  formServerInfo: TformServerInfo;

implementation

{$R *.nfm}

end.
